#header{
  height: 36rem;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: 2px 8px 10px 0px rgba(115,115,115,1);
  -moz-box-shadow: 2px 8px 10px 0px rgba(115,115,115,1);
  box-shadow: 2px 8px 10px 0px rgba(115,115,115,1);
  z-index:999;
}

#content{
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  padding: 2rem;
}

.portfolio{
  display: flex;
  align-items: center;
  max-width: 80%;
  flex-grow: 1;
  justify-content: space-around;
}

.desc{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: flex-start;
}

.right{
  flex-direction: row-reverse;
  text-align: right;
}

.img-container{
  display: flex;
  flex-grow: 1;
  padding: 0.75rem;
}

.img-container img{
  min-height: 100%;
}

.modal{
  width: 100vw;
  height:100vh;
  display: flex;
  background-color: rgba(0,0,0,0.3);
  overflow: hidden;
  z-index: 3;
  position: fixed;
  left:0;
  right: 0;
  justify-content: center;
  align-items: center;
}

.modal-content{
  width: 80%;
  height: 80%;
  background-color: white;
  border-radius: 10px;
}

iframe{
  width: 100%;
  height: 100%;
}
